body {
    background-image: url("/includes_biotoplivoru/img/ptt30.png");
    background-size: auto;
    background-repeat: repeat;
    color:#5f5f5f;
    line-height:1.35em;
}

body.boxed .body {
    -webkit-box-shadow: none; 
    -moz-box-shadow: none;
    box-shadow: none;
    max-width:1170px;
}

p {
    margin: 0 0 14px;
}

a {color:#1abc9c;    
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
a:hover {color:#1abc9c; text-decoration:underline;}

h1, h2, h3, h4, h5, h6,.blog-list-item .blog-title {line-height:1.2em; color:#414141;}
h1 a, h2 a, h3 a, h4 a, .blog-list-item .blog-title a {color:#414141;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, .blog-list-item .blog-title a:hover {color:#414141;}

.site-logo {
    width:auto;
    float:left;
    background:transparent;
    padding:0;
}

.site-tagline {
    font-size:16px;
    font-weight: bold;
    padding: 10px 0 8px;
    color:#5d5d5d;
    line-height:150%;
    float:none;
    text-align: center;
    text-transform: uppercase;
}
.site-tagline p {
    margin-bottom:0;
    line-height:150%;
    color:#414141;
}
.site-tagline p b {
    color:#079e80;
}

.site-tagline a {
    font-size: 14px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    display: inline-block;
    background: #26b8f3;
    border-radius:3px;
    text-transform: uppercase;
    color:#fff;
    font-weight:bold;
    margin:-4px 15px 0 15px;
    padding:6px 12px 2px 12px;
}


.header-wrapper {
    border-top:0;
    border-bottom:0;
}

.site-header {
    background: #f7f7f7;
    min-height:100px;
    position: relative;
}

.header-info-cols {
    float:none;
    background: transparent;
    margin-left: 65px;
    margin-top: -37px;
}

.header-info-cols li {
    padding-top:0;
    color:#fff;
}

.header-info-cols li .icon-col {
    height:30px;
    line-height: 25px;
    border:0;
    width:20px;
    margin-right:10px;
}

.header-info-cols li > div {
    margin-top:-1px;
}

.header-info-cols li > div > div > span {
    height:30px;
}

.main-navigation {
    background:#1abc9c;
    border-top:0;
    position: relative;
    z-index: 3;
    height:80px;
    padding:10px 0;
}

body.boxed .is-sticky .main-navigation {
    max-width:1170px;
}

.main-navigation nav {float:right;}

.main-navigation .lang-switcher {
    color:#fff;
}

.main-navigation .lang-switcher a {
    line-height:60px;
    color:#e6f6ff;
}

.main-navigation .lang-switcher a:hover {
    text-decoration: underline;
}

.btn-primary.forum-registration-btn {
    background-color:#fcc418;
    border:solid 1px #be8f00;
    box-shadow:1px 1px 0 rgba(0,0,0,0.1);
    color:#ba4f00;
    text-shadow:1px 1px 0px rgba(255,255,255,0.2);
    padding-bottom:3px;
}

.btn-primary.forum-registration-btn:hover,
.btn-primary.forum-registration-btn:focus, 
.btn-primary.forum-registration-btn:active {
    background-color:#f7b400;
    opacity:1;
}

.forum-registration-btn .fa {
    font-size: 18px;
    position: relative;
    top:2px;
    margin-right:4px;
}

.main-navigation .btn-primary.forum-registration-btn {
    font-size:14px;
    font-weight:bold;
    margin-top: 8px;
    margin-left: 30px;
    margin-right:-20px;
    padding-bottom:2px;
}

.sidebar-wrapper {border-right:solid 1px #eeeeee}
.content-wrapper:before {border-left:solid 1px #eeeeee; margin-left:-1px; position: absolute; top:0; left:0;bottom:0;display:block;content:" "}
.content {padding-top:30px;}
.content-wrapper .supports {padding-top:40px;}
.sidebar-menu {padding:20px 0;}
.sidebar-menu ul.menu {list-style:none; margin:0; padding:0;}
.sidebar-menu ul.menu>li {display:block; position:relative;}
.sidebar-menu ul.menu>li>a {font-size:14px; font-weight:bold; line-height:22px; display:block; text-transform:uppercase; padding:8px 0 4px 25px; padding-left:24px; color:#565656; transition:none;}
.sidebar-menu ul.menu>li:hover>a {background-color:#1abc9c; color:#fff; text-decoration:none; border-radius:3px 0 0 3px;}
.sidebar-menu ul.menu>li>a:before {display:block; content:"›";font-family:Arial,sans-serif; color:#565656;position:absolute; left:10px;top:6px; font-size:18px; }
.sidebar-menu ul.menu>li:hover>a:before {color:#fff;}
.sidebar-menu ul.menu>li>.sub-menu {display:none; position:absolute; left:100%; top:0; background:#1abc9c; margin:0; padding:4px 0 0 0; list-style:none; width:200px;box-shadow: 2px 2px 1px rgba(0,0,0,0.3); border-radius:0 3px 3px 3px;}
.sidebar-menu ul.menu>li:hover>.sub-menu {display:block}
.sidebar-menu ul.menu>li>.sub-menu>li>a {color:#fff; padding:5px 10px; display:block;}

.sidebar-btn {
    font-size:14px;
    line-height: 100%;
    margin:0;
    text-align:left;
    padding-left: 15px !important;
}

.sidebar-btn.forum-registration-btn {
    margin-bottom:14px;
    letter-spacing: 1px; 
}

.sidebar-btn.subscribe-btn {
    padding:9px 0 10px;
    border:solid 0;
    background: #1abc9c;
    letter-spacing: 1px; 
}

.sidebar-btn .fa {
    font-size: 20px;
    position: relative;
    margin-right:4px;
    top:0;
}

.sidebar-btn.forum-registration-btn .fa {
    top:3px;
}

.sidebar-btn.subscribe-btn .fa {
    top:1px;
}

.sidebar-btn.subscribe-btn:hover,
.sidebar-btn.subscribe-btn:active,
.sidebar-btn.subscribe-btn:focus {
    background-color:#009275;
    opacity:1;
}

.sidebar-widget.widget {
    margin-bottom:30px;
}

.sp-block {
    position: relative;
    background: #fff;
    padding: 0;
    border: 1px solid #e6e6e6;
    border-radius:3px;
    margin-top: 0px;
    -webkit-transition: all 0.3s ease 0.1s;
    -moz-transition: all 0.3s ease 0.1s;
    -ms-transition: all 0.3s ease 0.1s;
    -o-transition: all 0.3s ease 0.1s;
    transition: all 0.3s ease 0.1s;
}

.sp-block h5 {
    line-height: 54px;
    padding-left:20px;
    margin-bottom:0;
    letter-spacing: 1px; 
}

.sp-block p {
    margin-bottom: 0;
}

.sp-block .widget-content {
    padding:20px;
    text-align:center;
}

.sp-block .widget-content > div {
    padding:5px 0;
}

.sp-block h5 {
    line-height:34px;
    font-size:14px;
    padding-top:5px;
    color:#424242;
}

.sp-block.platinum-sponsor {
    border-color: #e2e2e2;
}

.sp-block.platinum-sponsor h5 {
    padding-left:15px;
    background: #e2e2e2;
}

.sp-block.gold-sponsor {
    border-color: #ffd800;
}

.sp-block.gold-sponsor h5 {
    padding-left:15px;
    background: #ffd800;
}

.sp-block.silver-sponsor {
    border-color: #eeeeee;
}

.sp-block.silver-sponsor h5 {
    padding-left:15px;
    background: #eeeeee;
}


.sp-block.support-sponsor .widget-content {padding-top:0;}

.supports .stacked-title {display:block; border-radius:0; background-color:#e2e2e2; color:#666;text-shadow: 1px 1px 0 rgba(255,255,255,.8);}
.supports .row {
    padding:30px 0;
    text-align: center;
}

.supports .row>div>div {
    height:100px;
}

table {
    border: 1px solid #ddd;
}

table {
    width: auto;
    max-width: 100%;
    margin-bottom: 20px;
}

table>tbody>tr>td,
table>tbody>tr>th,
table>tfoot>tr>td,
table>tfoot>tr>th,
table>thead>tr>td,
table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 1px solid #ddd;
}

.hero-slider, 
.hero-slider.flexslider ul.slides li, 
.flex-caption-cell {
   height:363px;
}

.hero-slider.small-slider,
.hero-slider.flexslider.small-slider ul.slides li {
    height:250px;
}

.dd-menu > li {
    margin-right:20px;
    float:left;
    height:60px;
    -webkit-transition: all 0.1s ease 0.2s;
    -moz-transition: all 0.1s ease 0.2s;
    -ms-transition: all 0.1s ease 0.2s;
    -o-transition: all 0.1s ease 0.2s;
    transition: all 0.1s ease 0.1s;
}

.dd-menu > li.here {
    background-color: #1abc9c;
}

.dd-menu > li.here a {
    font-weight:bold !important;
}

.dd-menu > li > a {
    color:#fff;
    padding:23px 10px;
    line-height:18px;
    float:left;
    font-weight:bold;
    text-transform:uppercase;
    font-size:14px;
    letter-spacing:1px;
}

.dd-menu > li:hover {
    background-color:#1abc9c;
}

.dd-menu > li > a:hover {
    text-decoration:none;
    color:#b9fff1;
}

.dd-menu > li ul {
    border-top:none;
    border-radius:5px;
}

.dd-menu > li ul li:first-child a {
    border-radius:5px 5px 0 0;
}

.dd-menu > li ul li:last-child a {
    border-radius:0 0 5px 5px;
}

.dd-menu > li ul li a:hover {
    color:#1abc9c;    
}

.is-sticky .dd-menu > li {
    height:60px;
}

@media only screen and (max-width: 992px) {
    #menu-toggle{
        margin-top:11px;
        float:right;
        padding:11px 10px 8px;
        background-color:#008066;
    }

    #menu-toggle:hover{
        text-decoration:none;
        background-color:#008066 !important;
    }

    #menu-toggle.opened {
        text-decoration:none;
        box-shadow:1px 1px 1px rgba(0,0,0,0.3) inset;
        background-color:#006d57 !important;
    }


    .main-navigation .lang-switcher {
        display:none;
    }
    .forum-registration-btn {
        margin-left:0;
        margin-top:12px;
    }

    .dd-menu {
        padding-top:0;
    }

    .dd-menu > li {
        float:none;
        height:auto;
    }
    .dd-menu > li > a {
        float:none;
        line-height:45px;
        display:block;
        padding:4px 15px 0 15px;
    }

    .dd-menu > li:last-child {
        margin-bottom:0;
        border-bottom-width:0;
    }

    .dd-menu > li.parent > a {  }

    .dd-menu > li.parent > .sub-menu { display:block;border-radius: 0; background-color:transparent; }
    .dd-menu > li.parent > .sub-menu > li > a { color:#fff;padding-left:25px; }

    .dd-menu > li.separator {background:#dedede; color:#333; font-size:20px; text-align:center; padding: 4px 15px 0 15px; line-height: 40px; text-transform: uppercase; font-weight:bold;}
}

@media only screen and (min-width: 768px) and (max-width:1200px) {
    .sidebar-btn.subscribe-btn {font-size:13px; padding:9px 0 13px 8px !important;}
}

@media (max-width: 1199px) and (min-width: 992px) {
    .site-tagline {display: block; font-size:14px;}
}

@media (max-width: 991px) {
    .site-tagline {display: none;}
    .content iframe {width:100%;}
}

.subscribe-form-item__label--required:after {
    content:" *";
}

.news_img {
    float:left;
    margin:3px 15px 10px 0;
    max-width:200px;
}

.supports .col-md-2 {
    margin-bottom:16px;
}

.site-footer {
    background-color:#f7f7f7;
    border-top:solid 1px #e5e5e5;
    padding:60px 0;
}

.site-footer-bottom {
    background-color:#efefef;
    color:#494949;
    border-top:solid 1px #e5e5e5;
    padding:30px 0;
    text-transform: uppercase;
}

.copyrights-col-left {
    text-align: center;
}

.footer_widget {padding:0 30px;}
.footer_widget h4.widgettitle {color:#634949; letter-spacing: 1px;}
.footer_widget, .site-footer .footer_widget a {color:#494949;}
.site-footer .footer_widget a:hover {color:#1abc9c;}

#mc_embed_signup .mc-field-group.input-group input[type=checkbox] {
    float: left;
    margin-top: 2px;
    margin-right: 5px;
}

.list {margin-bottom:50px;}
.list h2 {margin-bottom:30px; font-size:24px;}
.list h3 {margin-bottom:30px;}
.list .list-more {margin-top:-15px;}

.list .item {margin-bottom:20px;}
.list .item h2 {margin-bottom:20px; font-size:24px;}
.list .item h3 {margin-bottom:20px;}
.list .item .title {margin-bottom:4px;}
.list .item .date {margin-bottom:10px;}
.list .item .description {margin-bottom:5px;}
.list.list-frontpage .item {margin-bottom:15px;}
.list.list-frontpage .item .description {margin-bottom:5px;}
.list.list-frontpage .list-more {margin-top:15px;}

.single-item .item-image {float:left; margin:0 20px 15px 0; max-width:200px;}
.single-item .date {margin-bottom:15px;}
.single-item .description {margin-bottom:25px;}
.single-item .attachment {margin-bottom:15px; color:#333; font-weight:bold;}

.frontpage-calendar {margin:30px 0 40px;}

.list-frontpage h3.title {font-size:20px; line-height:120%;}

.speakers {margin-bottom:50px;}

.speakers .item {margin-bottom:30px; clear:both;}
.speakers .item:before {
    display: table;
    content: " ";
}
.speakers .item:after {
    display: table;
    content: " ";
    clear: both;
}
.speakers .item-image {width:17%; float:left;}
.speakers .item-content { float:left; width:83%; padding-left:20px;}

a.lang-switcher {float:right; padding-left:32px; color:#666;position: absolute;top: 6px;right: 0;margin: 0;}
a.lang-switcher.rus {background: url("/includes_biotoplivoru/img/rus.png") no-repeat 0 50%;}
a.lang-switcher.eng {background: url("/includes_biotoplivoru/img/eng.png") no-repeat 0 50%;}

.content table img {max-width:none;}
/*.table-scroll {
    display: block;
    width: 100%;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-scroll table {min-width:800px}*/